Install and Upgrade Help

Topics

<< < (1626/1798) > >>

[1] The board you specified doesn't exist

[2] defult theme directory is wrong error.

[3] Help? "Unable to load the 'Errors' template."

[4] Fatal Error Sources/Load.php(1088) : eval()'d code:478)

[5] How to install another language?

[6] ISO: 'DIRECT LINK' to the ZIP version of MySQL 5.0.12 Compatibility patch

[7] Why do you not include the current DB with the new install package?

[8] Stuck after files upload... Cannot get to install.php

[9] 1.0.5 themes, not working well with 1.1 rc1

Navigation

[0] Up one level

[#] Next page

[*] Previous page

Go to full version